CREATE TABLE [dbo].[com_number_types] (
   [typ] [varchar](10) NOT NULL,
   [description] [varchar](255) NULL,
   [is_office_number] [smallint] NOT NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [com_number_types$0] PRIMARY KEY CLUSTERED ([typ], [is_office_number], [client_db])
)


GO
